@media (min-width: 360px) and (max-width: 600px) {
    .invest_viewes .mb-4 {
    margin-bottom: 1rem !important;
}
.questions_viewes{
height:auto !important;    
}
.why_choose_algosoftview .mb-5 {
    margin-bottom: 0rem !important;
}
.lead_staff_view h4{
        border: 1px solid #fff  !important; 
    padding: 7px  !important; 
    border-radius: 10px  !important; 
    margin: 14px 0px  !important; 
}
.lead_staff_view,
.productivivtes{
    overflow:hidden;
}    
.enterprise-challenge-section .solution_dev{
            height: auto;
        text-align: left;
}
.algosoft-cta-section h2 {
    font-size: 27px !important; 
}
.alert-item p{
    text-align: left !important; 
}
.intellgence_view .insight-card{
    height: auto !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.enterprise-flexibility{
    margin-top:0px !important;
}

.comparison-grid{
    flex-direction: column;
}
.web_portals {
        gap: 10px;
}
.web_portals li{
  width: 100%;
        margin-right: 0px;  
}
.tech-section .mt-4{
        margin-top: 0px !important;
}
.list-unstyled  .mb-3, 
.list-unstyled .mb-4 {
    margin-bottom: 0rem !important;
}
.comparison-section,
.web_img{
height:auto !important;    
}
.benefit-icon{
    margin: 20px auto;
}
.pilot-section{
        padding: 30px 0px !important;
}
.why_choose_algosoftview .g-4, .gy-4{
      --bs-gutter-y: 0rem !important;
}
.lead_staff_view .g-4, .gy-4 {
    --bs-gutter-y: 1rem !important;    
}
.why_choose_algosoftview p,
.lead_staff_view .col-lg-6{
        margin: 0px;
}
.access_controlses{
        margin: 0px;
}
.pilot-options{
        gap: 15px;
}
.productivivtes .bg-light {
        padding: 8px 8px !important;
    }
.intellgence_view .mb-5 {
    margin-bottom: 0rem !important;
}
.productivivtes,
.smart-alerts{
    margin:0px !important;   
}
.enterprise-section h2 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 13px;
}
.insight-box,
.highlight-card,
.role-card{
    padding: 20px;
}
.insights-section  br,
.enterprise-flexibility br,
.resource-highlight br{
    display:none;
}
.trend-highlight{
        padding: 24px;
}
.pilot-card{
        padding: 20px 30px !important;
    border-radius: 10px !important;
    color: #fff !important;
    width: 100% !important;
}
.insight-highlight{
    padding:15px !important;
}
.bottom-text{
        margin-top: 10px !important;
    font-size: 22px !important;
    text-align: center !important;
}
.lead_staff_view h4,
.productivivtes h2,
.benefit-card h5,
.comparison-section p,
.enterprise-flexibility h4,
.enterprise-flexibility p,
.smart-alerts h2,
.smart-alerts p,
.traditionls_projects{
    text-align: center;
}
.smart-alerts .alert-card{
   padding: 0px 5px 0px 10px;
}
.resource-card{
    height:auto;
    margin-bottom:10px;
}
.resource-highlight{
        padding: 19px  !important;
        margin-top: 0rem !important;
}
.resource-section p,
.trend-card p{
    text-align: center;
    margin: 0px;
}
.trend-card{
    flex-direction: column;
    align-items: center;
    gap: 6px;
}
.alert-card .alert-item{
   margin-bottom: 10px !important;  
}
.feature-box-intero{
   margin: 10px 0px;
}
.text_intero_view p,
.gap-card{
     text-align: left  !important;  
}
.challenges_viewes{
    width: 95%  !important;
    border-radius: 10px  !important;
    margin: 10px  !important;
}
.solutions_enterprisesview .bi-arrow-right{
    display:none;
}
.contact-content{
    width: 93%;
}
.contact-sidebar{
        right: -700px;
}
.back_img img{
    margin-top:27px;
}
.hero  .container{
    padding:0px;
}
.mainsection{
height:100%; 
overflow: hidden;
}
.mainsection img{
    position: relative;
    height: 611px;
    object-fit: cover;
    object-position: bottom;
    display: block;
}
.banner_content{
 position: absolute;
    top: 92px;
    text-align: center;
    padding: 10px 18px;   
}
.back_img .mt-4 {
    margin-top: 1rem !important;
}
.back_img p{
    text-align:center;
    margin: 0px;
}
.fine_views {
    height: auto !important;
    /* overflow-y: auto; */
}
.future-section{
    margin: 0px 0px !important;
}
.back_img h2{
    margin:0px;
}
.group-header br,
.banner_content br,
.back_img h2 br{
    display:none;
}
.core_subheading{
    text-align: center;
    margin-top: 12px !important;
}
.feature-item div,
.feature-box{
     text-align: center;  
}
 .bg-light p{
      text-align: center;
      margin-bottom:0px;
 }

.bg-light {
    padding: 30px 0px !important;
}
.dashabord_img {
    width: 100%;
    margin: auto;
    height: auto;
}
    .card-box{
            height: 120px !important;
            padding: 10px 10px !important;
    }
    .aitooles_view .development_viewes {
    position: absolute;
    top: -9% !important;
    transform: translate(0px, 31%) !important;
    width: 89% !important;
}
.benefites_views h1 br{
    display:none;
}
.our_vision h2{
    font-size:20px !important;
}
.our_vision h2 br{
    display:none;
}
.advantages_views h1, 
.why_choose_us h1, 
.benefites_views h1,
.communication_section h1, 
.about_innercontent h1{
  font-size:27px !important;  
}
.aitooles_view h1 span {
    font-size: 26px !important;
}
  .aitooles_view  .about_content h1{
    text-align:center;
}

    .aitooles_view  img{
        height:auto !important;
    } 
  .privacy_section div {
    margin: 0px 0px;
    background-color: aliceblue;
    border: 1px solid #80808038;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 11px;
  }
  .privacy_section {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .blogdetail_innersection h1 {
    margin: 40px 0px !important;
  }
  .card_box {
    padding: 9px !important;
  }
  .casestudies h1 {
    font-size: 20px !important;
}
  
  .casestudies h2 {
     font-size: 28px; 
     right: auto;
     transform: translate(0%, 132px);
  }
  video {
    width: auto !important;
    height: 100%;
  }
  .sr,
  .sr .reveal,
  .sr .show-once,
  .sr .title,
  .sr .fade-in,
  .sr .scaleUp,
  .sr .flip,
  .sr .slide-right,
  .sr .slide-left,
  .sr .slide-up {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
  }
  .hire_use_sec button {
    width: 180px !important;
  }
  #contact_popup .close {
    border: 1px solid #fff6eb;
    padding: 0px 15px 7px;
    border-radius: 100px;
    transform: translate(-2px, -21px);
    background-color: #ffffff;
  }
  .application_sec {
    margin-bottom: 0px;
  }
  .dev-info {
    margin-top: 0px;
  }
  .service_content {
    top: 0px !important;
    padding-top: 0px !important;
  }
  .service_content p {
    text-align: center;
  }
  .servies_innerimgs {
    height: auto !important;
  }

  .graphics_banner_content .design_service {
    padding: 35px 35px 0px !important;
  }
  .our_inducteries {
    height: auto !important;
  }
  .btn-white-transparent {
    /* font-size: 14px !important; */
    display: none;
  }
  .services-info-detials {
    transform: translate(0px, -108%) !important;
  }
  .service_slider .swiper-wrapper {
    justify-content: left !important;
  }
  .industry-card-content h2 br {
    display: none;
  }
  .small_Box3 {
    display: flex;
    justify-content: center;
    position: absolute;
    border: 1px solid #d2d4e0;
    width: 94%;
    margin-top: 10px;
    margin-bottom: 14px;
  }
  .small_Box {
    margin-bottom: 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }
  .small_Box i {
    width: 46px;
  }
  .details_Number {
    margin: 0px;
  }
  .hear_Form h3 {
    line-height: 35.5px;
  }
  .hear_Form {
    margin-top: 0px;
    width: 100%;
    overflow-x: auto;
  }
  .contact_map {
    margin-top: 80px;
  }
  p.company_Details1,
  p.company_Details2 {
    margin: 0px;
  }
  .mainsectioncase_studies {
    text-align: center;
    padding: 0;
  }
  .our_clientview {
    padding: 18px 10px;
  }
  .our_clientview p {
    color: #c8c8cb !important;
    margin: 10px 0px;
    line-height: 21px;
    font-style: italic;
    font-size: 16px !important;
    font-weight: 600;
  }
  .our_clientview > div > div > div > h1 {
    font-size: 28px !important;
    font-weight: bold !important;
    color: #fff !important;
  }
  .case_studyview ul li {
    width: 100% !important;
  }
  .offshore_Section {
    height: 290px !important;
  }
  
  .clientbanner img {
     width: 100% !important; 
     height: auto;
  }
  
  .clientbanner{
      height: 100vh !important;
  }
  
  #clients_view {
    /*transform: translate(0px, 136%) !important;*/
    transform: none !important;
   }
   
   .client_content{
       margin-top: 15px;
       position: static !important;
   }
   
   .client_hero_cta >:nth-child(1) p{
      font-size: 16px !important;
   }
   
    .client_hero_cta >:nth-child(2) i{
        padding: 6px 10px;
   }
  
  .offshore_Section .development-content {
    transform: translate(0px, -186%) !important;
  }
  .power_tech .nav-tabs {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .marketing_inner_Sec {
    height: 100vh !important;
  }
  .marketing_inner_Sec .circles {
    width: 100% !important;
    border: 2px solid #fff;
    height: 381px !important;
    position: absolute !important;
    z-index: 9999 !important;
    border-radius: 500px !important;
    top: 64px !important;
    left: 0px !important;
  }
  .marketing_inner_Sec .main_sectionbanner_content {
    position: absolute !important;
    top: 50% !important;
    width: 100% !important;
    text-align: center !important;
    margin: auto !important;
    right: 0px !important;
  }
  .marketing_inner_Sec .main_sectionbanner_content {
    text-align: center !important;
  }
  .marketing_inner_Sec .main_banner {
    width: 100% !important;
    height: 373px !important;
    object-fit: cover;
    position: relative;
    left: 0px !important;
    top: 69px !important;
    border-radius: 500px !important;
  }

  /*  .aboutus_container img {*/
  /*    height: auto !important;*/
  /*    height: 625px !important;*/
  /*    width: 100%;*/
  /*    object-fit: cover !important;*/
  /*    object-position: right !important;*/
  /*}*/

  .dev-info .solution_dev {
    height: max-content !important;
  }

  .industies-cards-cotainer > .industry-card {
    padding: 14px !important;
  }

  .banner-swiper
    > .swiper-wrapper
    > .swiper-slide
    > .banner-slide
    > .container
    > div
    > p {
    margin-top: 0;
    font-size: 18px;
    line-height: 28px;
    width: 100%;
  }

  .banner-swiper
    > .swiper-wrapper
    > .swiper-slide
    > .banner-slide
    > .container
    > div
    > h1 {
    margin-top: 0;
    font-size: 28px;
    line-height: 44px;
    width: 100%;
  }

  .banner-swiper
    > .swiper-wrapper
    > .swiper-slide
    > .banner-slide
    > .container
    > div
    > button {
    margin-top: 10px;
    transform: scale(0.9);
  }

  .banner-slide {
    height: calc(100vh - 320px);
  }

  .cerousel-previous-btn {
    top: 45vh;
    left: 10px;
  }

  .cerousel-next-btn {
    top: 45vh;
    right: 10px;
  }
  .statistics {
    height: 240px;
    grid-template-columns: 50% 50%;
    grid-template-rows: 100px 100px;
  }

  .statistics > div > :nth-child(1) {
    font-size: 28px !important;
    font-weight: 500;
    text-align: center;
  }

  .statistics > div > :nth-child(2) {
    font-size: 12px !important;
    text-align: center;
  }
  .banner-swiper > .swiper-wrapper > :nth-child(2) > .banner-slide > video {
    transform: scale(7.2) !important;
  }
  .ai-solution {
    padding: 38px 0;
  }

  .ai-solution-slider-container {
    padding: 0;
  }
  .ai-solution-slider-container {
    padding: 0 10px;
    grid-template-columns: 100%;
    grid-template-rows: auto auto;
    gap: 0;
  }
  

  .ai-solution-slider-container > .images-slider-wrapper {
    width: 100% !important;
    margin-top: 0;
  }

  .ai-solution-slider-container > .images-slider-wrapper img {
    width: 100% !important;
  }

  .ai-images-container {
    border-radius: 16px 16px 0 0;
    width: 100% !important;
  }

  .ai-solution-slider-container > .text-container {
    padding-top: 22px;
    width: 100%;
    border-radius: 0 0 16px 16px;
  }

  .ai-nav-button {
    right: 10px;
  }

  .ai-images-swiper {
    width: 100%;
    max-width: 100%;
    height: auto;
    background-color: red;
  }

  .ai-images-swiper img {
    width: 100%;
  }

  .ai-images-slider {
    width: 100%;
  }
  .banner-slide img {
    object-position: center;
  }
      #collapsibleNavbar {
        justify-content: center;
        overflow: scroll;
        padding: 10px 10px 50px;
    }
  /* .navbar-expand-md .navbar-nav {
    align-items: center;
    margin: 10px !important;
    gap: 10px;
  }
  .head-nav-third ul li {
    background: #00000021;
    border-radius: 10px;
    padding: 0;
  }
  .head-nav-third ul li .scroll-mynav,
  .head-nav-third ul li ul {
    background: none;
    border-radius: 0 !important;
    margin: 0 15px;
    width: auto !important;
    padding: 0 0 10px;
  }
  .head-nav-third ul li .scroll-mynav li,
  .head-nav-third ul li ul li {
    background: none;
    border: 1px Solid #ffffff36;
    margin-bottom: 10px;
    padding: 0 15px;
  }
  .head-nav-third ul li .scroll-mynav li a,
  .head-nav-third ul li ul li a {
    color: #fff !important;
    font-family: var(--sub-text);
    padding: 0;
  } */
  
  .navbar-expand-md .navbar-nav {
    margin-top: 10px !important;
    align-items: center;
}

.navbar-nav {
    list-style: none;
    margin: 10px 10px !important;
    padding: 0;
    display: flex;
    gap: 10px;
}
  .footer .logo_sec {
    flex-direction: column;
  }

  .testimonials_container {
    margin: 14px 0px 0px 0px;
  }

  .section_container {
    padding: 0 0px !important;
  }

  .about_content h1 {
    font-size: 27px !important;
  }

  .user_experience {
    margin: 12px 0px;
    padding: 15px;
  }

  .user_experience h1 {
    font-size: 30px;
  }
  
  .client_content h1 {
    font-size: 16px !important;
    line-height: 26px;
   }
   
   .client_content h2 {
    font-size: 18px !important;
    line-height: 24px !important;
   }

  .Client p,
  .home_about_us p,
  .testimonials p,
  .journey-title,
  .our_customer p,
  .achievements_container p,
  .user_experience p,
  .ourmission p {
    line-height: 24px;
  }

  .nav-pills-custom {
    max-width: 100vw;
    display: flex;
    align-content: flex-start;
    flex-direction: row !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
  }

  .nav-pills-custom .nav-link{
    text-wrap: nowrap !important;
    white-space: nowrap;
    margin-left: 10px;
  }

      .bi-list {
        color: #fff;
        font-size: 29px;
    }

  .journey-title {
    width: 100%;
  }

  body {
    --heading-font: 21px;
  }

  .about_info {
    margin-top: 10px;
  }

  .achievements_container ul {
    height: fit-content;
    overflow-x: scroll;
    overflow-y: hidden;
    gap: 20px;
    margin-top: 20px;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }

  .achievements_container ul li .hover_effect {
    bottom: -2px;
    opacity: 1;
  }

  .achievements_container ul li {
    text-align: center;
    position: relative;
  }

  .achievements_container ul li .hover_effect {
    position: relative;
  }

  .achievements_container li:hover img {
    transform: none;
    margin-top: 0px;
    margin-left: 0px;
  }

  .achievements_container li img {
    height: 130px !important;
  }

  .achievements_container li:hover .hover_effect {
    display: none;
  }

  .trackmision {
    height: fit-content;
    padding: 40px 0;
  }
  .frame {
    flex-direction: column;
    height: 100%;
    transform: none !important;
  }

  .camera {
    height: fit-content;
  }

  .track-item-card {
    width: 100%;
    height: fit-content;
    padding-top: 20px;
    display: flex;
  }

  .first-cards {
    background: linear-gradient(180deg, var(--logo_colour) 80%, #03a9f4 30%);
    border-radius: 20px;
  }

  .image-and-text {
    display: block;
  }

  .image-and-text-column {
    padding-right: 0;
  }

  .feature-card-content p,
  .mission-pointers li {
    line-height: 20px;
  }

  .mission-pointers li span {
    font-size: 18px;
  }

  .feature-card-image {
    max-width: 100%;
    max-height: 100%;
  }

  .feature-card {
    margin: 2.5vw 4.5vw 2.5vw 4.5vw;
    border-radius: 20px;
  }
  .second-card {
    background: linear-gradient(
      180deg,
      white 77%,
      var(--logo_colour) 25%
    ) !important;
  }
  .mask-layer .inner_section h2 {
    font-size: 40px;
  }
  .mask-layer .inner_section p {
    width: 90%;
  }
  .reveal-content {
    padding: 20px;
  }

  .logo-container {
    grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
    gap: 0px 30px;
  }
  .logo-container img {
    width: 100px;
  }
  .company_profile {
    flex-wrap: wrap;
    gap: 10px;
  }
  .main_Solution {
    background: linear-gradient(180deg, #173db9, #0273ac);
    background-size: 200%;
    height: fit-content;
    padding: 20px 0;
    border-radius: 0 0 0 80px;
  }
  .main_Solution ul {
    flex-direction: column-reverse;
    margin-top: 50px;
    gap: 0;
    padding: 0;
  }
  .main_Solution ul li .solution_info h2 {
    font-size: 25px;
    line-height: 35px;
  }

  .offshore_content .heading {
    text-align: Center !important;
    margin: 10px auto !important;
    width: 100% !important;
    line-height: 35px !important;
  }
  .approach_slider .subheading,
  .service_info .subheading {
    text-align: center;
  }
  .width {
    width: 100% !important;
    line-height: 22px !important;
  }
  .offshore .solution_dev {
    height: 230px;
  }
  .third_intigration .row {
    padding: 0 10px;
  }
  .third_intigration .logo_info {
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }
  .third_intigration ul li img {
    width: 100px;
    margin: 4px 28px;
  }
  #contact_popup.active {
    z-index: 99999999;
  }
  #contact_popup .modal-content {
    width: 90%;
    border-radius: 20px;
  }
  #contact_popup .deisgn_area .text_area img {
    display: none;
  }
  #contact_popup .deisgn_area .text_area {
    padding: 5px 15px 10px;
  }
  #letstalkform {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .deisgn_area p {
    text-align: center;
    margin-top: 10px;
  }
  .close {
    left: 90%;
  }
  .text-content {
    position: absolute;
    top: inherit;
    left: 0;
    bottom: 10% !important;
    padding-top: 0vh;
    margin: auto;
  }
  .left {
    text-align: center !important;
    width: 90% !important;
    margin-left: 5%;
  }
  .btn-gredient-fill,
  .btn-gray-transparent {
    font-size: 14px;
    font-family: var(--sub-text);
  }
  .brands-swiper > .swiper-wrapper {
    margin: 0px !important;
  }
  .tab_service_slides img {
    width: 100%;
    height: 300px;
  }
  .service_slides .services_innerslides,
  .tab_service_slides .tab_services_innerslides {
    padding: 10px;
  }
  .tab_service_slides:hover .overlay_text {
    transform: translateY(50px);
    display: flex;
    flex-direction: column;
  }
  .overlay_text p {
    color: #fff;
    font-size: var(--subheading);
    line-height: 20px;
  }
  .knowmore {
    color: #fff;
    width: max-content;
    font-size: 14px;
  }
  .ai-solution-slider-container > .text-container > .text-slides-wrapper > div {
    min-width: auto;
    padding-left: 20px;
    padding-bottom: 15px;
  }
  .ai-solution-slider-container
    > .text-container
    > .text-slides-wrapper
    > div
    > h1 {
    font-size: 21px;
  }
  .ai-solution-slider-container
    > .text-container
    > .text-slides-wrapper
    > div
    > :nth-child(2) {
    margin: 0;
  }
  .ai-solution-slider-container
    > .text-container
    > .text-slides-wrapper
    > div
    > :nth-child(2)
    > br {
    display: none;
  }
  .ai-nav-button {
    right: 35%;
    top: 100%;
    flex-direction: row;
  }
  .industry-card-content > div {
    /*width: min-content;*/
  }
  .hire-cards-container {
        margin-top: 20px;
    display: block;
    padding: 0 10px;
  }
  .hire-cards-container .hire-card {
    display: block;
    margin: 0 auto 10px;
  }
  .hire {
    margin-bottom: 0px !important;
  }
  .hire-text-container > p {
    text-align: center;
  }
  .hire-card > div > h3 {
    font-size: 18px;
    padding: 5px 10px 0px;
    /* color: var(--logo_colour); */
  }
  .Consult_btn {
    padding: 4px 10px;
  }
  .banner-slide div p {
    font-size: 14px;
    font-family: var(--sub-text);
  }
  .wheelslider {
    /* flex-direction: row; */
    /* flex: none; */
    /* justify-content: center; */
    align-items: stretch;
    width: 100%;
    height: fit-content;
    padding-top: 0;
    display: flex;
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .wheelslder_card {
    width: -webkit-fill-available;
  }
  .wheelslder_card img {
    height: 50vh;
    margin: 15px;
    object-fit: cover;
    border-radius: 15px;
    width: -webkit-fill-available;
  }
  .wheelslder_card .our_vision {
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
    /*position: absolute;*/
    top: 34%;
    transform: none;
    left: 0;
    width: 100%;
  }
  .wheelslder_card .our_vision h1 {
    font-size: 24px;
    line-height: 30px;
  }
  
  p.connect_3 {
    margin-top: -39px;
    font-size: 30px;
    line-height: 50px;
}
}

@media (min-width: 360px) and (max-width: 1000px) {
    
    .banner-slide div h1 {
    margin-top: 20px;
    font-size: 22px;
    font-family: var(--heading-text);
    line-height: 30px;
    font-weight: 400px;
}

    
  .web-font {
    font-size: 30px;
  }
  .hiring_class_img {
    width: 90% !important;
    height: auto;
    border-radius: 0 400px 400px 0px;
    border: 5px solid #fff;
    border-left: 0px;
    margin-bottom: 20px;
  }
  #service_client_slider02 {
    width: 100%;
    position: relative;
    left: 0px;
    padding: 20px 0;
  }
  #service_client_slider02 .active .item .textarea {
    position: absolute;
    margin: -20px 20px 0;
    background: #fff;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    z-index: 999;
  }
  .btn:hover,
  #service_client_slider02.active .item .textarea .btn:hover {
    background: var(--logo_colour);
    padding: 10px 20px;
    border: none;
    border-radius: 100px;
    color: #fff;
    font-family: var(--sub-text);
    font-size: var(--subheading);
    font-weight: 400;
  }
  #service_client_slider02 .active .item .textarea .btn {
    background: #f5f8ff;
  }
  .hire-dev-page .container-fluid {
    padding: 30px 20px;
    background: aliceblue;
    width: 100%;
    border-radius: 0px;
  }
  .hire-card a {
    padding: 10px 30px 10px;
  }

  .main_offshore {
    /*display: none;*/
  }
  
  .solution_info h1 {
    font-size: 22px;
}
.industries-list-sec .left-sec {
    padding: 30px 3% 30px 3% !important; 
    height: fit-content !important;
    border-radius: 0px !important;
    position: relative !important;
    top: 0 !important;
}
  .industries-list-sec .left-sec .ind-cat{
        display:none;
    }

    .industries-list-sec .right-sec{
        width:100%;
    }
    .industries-list-sec .right-sec {
    padding: 0px 3% !important;
}
.industries-list-sec .right-sec .ind-card {
    padding: 0 !important;
    gap: 15px !important;
    margin-bottom: 20px !important;
    flex-direction: column;
    overflow: hidden;
}
.industries-list-sec .right-sec .ind-card img {
    width: 100% !important;
    border-radius: 0 !important;
    height: auto !important;
}
.ind-card .Content h4{
  display: none;
}
.ind-card .Content{
  padding: 0 20px !important;
}
.industries-banner .text-sec {
    margin: 30px 0 10px !important;
}
.ind-card .Content .text-area a
 {
    justify-content: space-between;
    align-items: center !important;
    margin: 0 !important;
}
.ind-card .Content .text-area a h1 {
    font-size: 20px !important;
}
.industries-banner {
    padding: 16% 5% 0px !important;
}
.industry-mask {
    height: 39px !important;
}
#industry-word {
    font-size: 37px !important;
    line-height: 50px !important;
}
.industries-banner .text-sec p {
    width: 100% !important;
}
.industries-banner .marquee-track {
    gap: 10px !important;
}
.industry-card img {
    width: 80px !important;
    height: 150px !important;
}
.industries-list-sec .left-sec h1 {
    text-align: center !important;
    line-height: 33px !important;
}
.industries-list-sec .left-sec p{
  text-align: center !important;
  margin: 0 !important;
}
.thankscontent_views .status {
    margin: 0 auto;
}
    .thankscontent_views h1 span {
    font-size: 50px !important;
    line-height: 60px !important;
}
.thankscontent_views .points-highlight li {
    gap: 10px !important;
    flex-direction: column;
}
.thankscontent_views .Left-sec p {
    text-align: center;
}
.thankscontent_views .Left-sec{
  padding: 0 !important;
}
.thankscontent_views .points-highlight {
    gap: 10px !important;
    justify-content: space-between;
}
    .thankscontent_views .Left-sec .primary-heading {
        font-size: 21px !important;
    }
    .thankscontent_views .btns {
    margin: 20px 0 0;
    flex-direction: column;
    align-items: center;
}
.thankscontent_views .btns a{
  font-size: 15px !important;
}
.thankscontent_views .privacy p{
  text-align: left;
}
.Other-Case{
  overflow: hidden;
}
.thankscontent_views .right-sec img {
    width: -webkit-fill-available;
    height: auto !important;
    margin: 20px 0;
}
.thankscontent_views .right-sec .what-next {
    margin-top: 0 !important;
}
}

@media (min-width: 1000px) and (max-width: 1200px) {
  :root {
    --heading-font: 28px;
    --subheading: 14px;
    --footersubheading: 15px;
  }
  .Brands_logos {
    padding: 60px 5% 0px;
  }
  .waviy span,
  .about_content h1 {
    color: #fff;
    font-size: 30px;
  }

  .about_content h2 {
    line-height: 35px;
    margin: 0;
    font-size: 22px;
  }

  .aboutus_container {
    height: auto;
  }

  .right_side_dev p,
  .dev-info .apllication_process ul li,
  .apllication_process .extend_hover p,
  .approach_slider .subheading,
  .service_info .subheading,
  .dev-info .subheading,
  .about_innercontent p {
    line-height: 25px;
  }

  .user_experience h1 {
    font-size: 30px;
  }

  .feature-card-image {
    display: none;
  }

  .first-cards {
    background: linear-gradient(90deg, var(--logo_colour), #03a9f4) !important;
  }

  .second-card {
    background: linear-gradient(
      90deg,
      white 95%,
      var(--logo_colour) 5%
    ) !important;
  }

  .image-and-text-column {
    flex: 0 100% !important;
    padding-left: 1vw;
    padding-right: 1vw;
    position: relative;
  }

  .mask-layer .inner_section h2 {
    font-size: 45px !important;
  }

  .mission-pointers li span {
    font-size: 18px;
  }

  .mission-pointers li {
    display: flex;
  }

  .mission-pointers li br {
    display: none;
  }

  .questions_animation {
    font-size: 50px;
  }

  .logo-container {
    gap: 20px 20px;
  }

  .logo-container img {
    width: 125px;
  }
  .solution_dev {
    line-height: 23px;
  }
  .offshore .solution_dev {
    height: 250px;
  }
  .main_Solution ul li .solution_info h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .offshore .solution_dev {
    height: 350px;
  }
  .main_Solution ul {
    list-style: none;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column-reverse;
    margin-top: 20px;
    gap: 28px;
    padding: 0;
  }
  .main_Solution ul li .solution_info h2 {
    font-family: var(--heading-text);
    font-size: 23px;
    line-height: 30px;
  }
}

@media (min-width: 1600px) and (max-width: 1920px) {
  .main_offshore {
    top: -25% !important;
    width: 30% !important;
    right: 229px;
  }
  section {
    margin: 60px 0px;
  }
  .banner-slide img {
    object-position: center;
  }
  .graphics_banner_content p {
    width: 45%;
  }
  .wheel-slider .item {
    height: 760px !important;
  }
  .innerdev img {
    height: 350px !important;
    object-fit: cover !important;
  }
  .waviy span,
  .about_content h1 {
    font-size: 58px;
  }
  
  

  .development-content h2 {
    line-height: 55px;
    font-size: 42px;
  }

  .about_content {
    top: 12%;
    width: 30%;
  }
  .aboutus_container {
    height: 666px;
  }
  .aboutus_container .web_banner img {
    height: 720px;
  }
  .about_innercontent h1 {
    font-size: 50px;
  }

  .development-content {
    position: absolute;
    top: 20% !important;
    width: 36% !important;
  }
  
  .client_content{
        top: 0 !important;
    }

  .achievements_container {
    padding: 60px 90px;
  }
  .container_padding {
    padding: 0px 90px;
  }

  .Client h1,
  .wheel-slider-wrap .our_vision,
  .approach_slider .heading,
  .service_info .heading,
  .dev-info .heading,
  .testimonials h1,
  .our_customer h1,
  .our_journey h1,
  .achievements_container h1,
  .home_about_us h1,
  .ourmission h1,
  .feature-card-content h1 {
    font-size: 40px;
  }

  .mission-pointers li br {
    display: none;
  }

  .mission-pointers li {
    display: flex;
  }

  .testimonials {
    margin: 70px 0;
  }

  .testimonials_container {
    margin: 40px 0px 0px 0%;
  }

  .testimonials_wrapper {
    padding: 40px 50px;
  }

  .feature-card {
    padding: 5vw;
    border-radius: 50px;
  }
  .offshore_content .heading {
    line-height: 60px !important;
  }
  .main_Solution ul li .solution_info h2 {
    font-size: 42px;
    line-height: 55px;
  }
  .third_intigration .card_box {
    height: 290px;
  }
  .service_info_content {
    height: 410px;
  }
  .application_sec .aboutus_container {
    height: auto;
  }
  .brandlogoes_view {
    bottom: 20%;
  }
  .about_content h2 {
    margin: 0;
  }
  .wheelslider {
    width: 65vw;
  }
  .wheelslider-first {
    margin-left: 4%;
  }
  .industry-card-content > div > h2 {
    /*width: 50%;*/
  }
  
  .solution_info h1{
      font-size: 42px;
  }
}

@media only screen and (max-width: 1600px) {
  .statistics {
        height: auto;
    }

  .statistics > div > :nth-child(1) {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
  }

  .statistics > div > :nth-child(2) {
    font-size: 16px;
    text-align: center;
  }
  .banner-slide .container div p {
    font-size: 17px !important;
    max-width: 90vw;
  }
  .primary-paragraph {
    font-family: var(--sub-text);
    font-weight: 400;
    font-size: var(--subheading) !important;
    line-height: 24px;
    color: #777777 ;
  }
  .insights-layout > .insights-left > h3 {
    font-size: 25px;
    line-height: 35px;
  }

  .insights-right > div > div > h3 {
    font-size: 18px;
    line-height: 24px;
  }

  .insights-layout > .insights-left > div > div > :nth-child(1) {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
  }

  .insights-layout > .insights-left > div > div > :nth-child(2) {
    font-size: 15px;
  }

  .insights-right > div > div > div > div > :nth-child(1) {
    font-size: 14px;
  }

  .insights-right > div > div > div > div > :nth-child(2) {
    font-size: 15px;
  }
  .services-active-tab-btn {
    font-size: 14px !important;
  }
  .banner-slide .container div h1 {
    margin-top: 0px !important;
    font-size: 32px;
    font-family: var(--heading-text);
    line-height: 38px;
    font-weight: 400px;
  }

  .banner-slide {
    height: 60vh;
  }

  .cerousel-previous-btn {
    width: 36px;
    height: 36px;
  }

  .cerousel-next-btn {
    width: 36px;
    height: 36px;
  }
 
  .industry-card-content > div > :nth-child(1) {
    font-family: var(--heading-text);
    font-weight: 700;
    font-size: 65px;
    line-height: 100%;
    color: #e2e2e2;
  }

  .industry-card-content > div > :nth-child(2) {
    font-family: var(--heading-text);
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
  }

  .industry-card-content > p {
    margin-top: 12px;
    font-family: var(--sub-text);
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #777777;
    text-align: center;
  }
  .hire-cards-container .hire-card {
    min-width: 100%;
    width: 100%;
    height: fit-content !important;
    min-height: fit-content !important;
  }

  .hire-card > div > ul > li {
    font-size: 14px;
    line-height: 26px;
  }

  .hire-card > button {
    padding: 8px 20px;
    font-size: 14px;
    margin: auto;
  }
}

@media only screen and (max-width: 1080px) {
  .ai-images-swiper {
    max-width: 400px !important;
  }
  .insights > div {
    padding: 32px 16px;
    background-color: #eff4ff;
  }

  .insights-layout {
    margin-top: 48px;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    gap: 16px;
  }

  .insights-layout > .insights-left {
    width: 100%;
  }

  .insights-layout > .insights-right {
    width: 100%;
  }
  .insights-right > div {
    flex-direction: column;
  }

  .insights-right > div > img {
    width: 100%;
  }
  
   .primary-paragraph {
    font-size: 14px !important;
    line-height: 24px;
    color: #777777 !important;
  }
  
    .third_intigration .card_box{
        height: 365px;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1470px) {
  .ai-images-swiper {
    max-width: 500px !important;
  }
  .insights > div {
    padding: 32px 32px;
    background-color: #eff4ff;
  }
  .wheelslder_card .our_vision {
    width: 40% !important;
  }
  .main_Solution {
    /*height: 100vh;*/
  }
  .solution_dev {
    padding: 10px;
  }
}
@media only screen and (max-width: 1060px) {
  .banner-swiper > .swiper-wrapper > :nth-child(2) > .banner-slide > video {
    transform: scale(2.5) !important;
  }
/* 
  .banner-slide {
    height: 100vh !important;
  } */
}

@media only screen and (max-width: 1200px) {
  .banner-slide .container div {
    width: 100%;
  }
}
